<!-- <p>ingredient works!</p> -->

<div [formGroup]="ingredientForm">
    <div class="row">
      <div class="col-8">
        <h1>Ingredients</h1>
      </div>
    </div>
    <div class="row">
      <div class="col-8">
        <label>Ingredient Name:</label>
        <mat-form-field appearance="outline" class="">
          <input formControlName="ingredientName" matInput>
        </mat-form-field>
      </div>
      <div class="col-4">
        <button mat-button (click)="createIngredient()">Add</button>
        <button *ngIf="this.dataTransfer.ingredient" mat-button (click)="finish()">Finish</button>
      </div>
    </div>
  </div>
  




